tomcat8 (8.0.32-1ubuntu1.4) xenial; urgency=medium

  * Fix an upgrade error when JAVA_OPTS in /etc/default/tomcat8
    contains the '%' character (LP: #1666570).

Date: 2017-04-10 19:01:11.134016+00:00
Changed-By: Joshua Powers <josh.pow...@canonical.com>
Signed-By: Brian Murray <br...@ubuntu.com>
https://launchpad.net/ubuntu/+source/tomcat8/8.0.32-1ubuntu1.4
Sorry, changesfile not available.
-- 
Xenial-changes mailing list
Xenial-changes@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/xenial-changes

Reply via email to